0   1

Banshee kaatuu, virhe:The required addin banshee.AmazonMp3,1.0 is disabled

An unhandled exception was thrown: The required addin Banshee.AmazonMp3,1.0 is disabled.

at Mono.Addins.AddinSessionService.ResolveLoadDependencies (System.Collections.ArrayList addins, System.Collections.Stack depCheck, System.String id, Boolean optional) [0x00000]
at Mono.Addins.AddinSessionService.ResolveLoadDependencies (System.Collections.ArrayList addins, System.Collections.Stack depCheck, System.String id, Boolean optional) [0x00000]
Exception has been thrown by the target of an invocation.

at System.Reflection.MonoCMethod.Invoke (System.Object obj, BindingFlags invokeAttr, System.Reflection.Binder binder, System.Object[] parameters, System.Globalization.CultureInfo culture) [0x00000]
at System.Reflection.MonoCMethod.Invoke (BindingFlags invokeAttr, System.Reflection.Binder binder, System.Object[] parameters, System.Globalization.CultureInfo culture) [0x00000]
at System.Reflection.ConstructorInfo.Invoke (System.Object[] parameters) [0x00000]
at System.Activator.CreateInstance (System.Type type, Boolean nonPublic) [0x00000]
at System.Activator.CreateInstance (System.Type type) [0x00000]
at Banshee.Gui.GtkBaseClient.Startup () [0x00000]
at Hyena.Gui.CleanRoomStartup.Startup (Hyena.Gui.StartupInvocationHandler startup) [0x00000]

.NET Version: 2.0.50727.1433
OS Version: Unix 2.6.32.24

Assembly Version Information:

Banshee.FileSystemQueue (1.7.0.0)
Banshee.PlayQueue (1.7.0.0)
Banshee.AudioCd (1.7.0.0)
Banshee.MiniMode (1.7.0.0)
notify-sharp (0.4.0.0)
Banshee.NotificationArea (1.7.0.0)
Banshee.LibraryWatcher (1.7.0.0)
Banshee.MultimediaKeys (1.7.0.0)
Banshee.Bpm (1.7.0.0)
pango-sharp (2.12.0.0)
Banshee.Widgets (1.7.0.0)
Banshee.Dap.Ipod (1.7.0.0)
Banshee.Dap (1.7.0.0)
Banshee.Hal (1.7.0.0)
Banshee.Unix (1.7.0.0)
Banshee.GStreamer (1.7.0.0)
Mono.Media (1.7.0.0)
System.Transactions (2.0.0.0)
System.Configuration (2.0.0.0)
NDesk.DBus.GLib (1.0.0.0)
gconf-sharp (2.24.0.0)
Banshee.Gnome (1.7.0.0)
Banshee.NowPlaying (1.7.0.0)
Mono.Cairo (2.0.0.0)
System.Data (2.0.0.0)
Mono.Data.Sqlite (1.7.0.0)
System.Xml (2.0.0.0)
Banshee.Core (1.7.0.0)
Hyena.Data.Sqlite (1.7.0.0)
System.Core (3.5.0.0)
gdk-sharp (2.12.0.0)
Mono.Addins (0.4.0.0)
atk-sharp (2.12.0.0)
Hyena.Gui (1.7.0.0)
gtk-sharp (2.12.0.0)
Banshee.ThickClient (1.7.0.0)
Nereid (1.7.0.0)
NDesk.DBus.Proxies (0.0.0.0)
Mono.Posix (2.0.0.0)
NDesk.DBus (1.0.0.0)
glib-sharp (2.12.0.0)
Hyena (1.7.0.0)
System (2.0.0.0)
Banshee.Services (1.7.0.0)
Banshee (1.7.0.0)
mscorlib (2.0.0.0)

Platform Information: Linux 2.6.32-24-generic i686 unknown GNU/Linux

Disribution Information:

[/etc/lsb-release]
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=10.04
DISTRIB_CODENAME=lucid
DISTRIB_DESCRIPTION="Ubuntu 10.04.1 LTS"

[/etc/debian_version]
squeeze/sid

Kysyjä: Anonyymi käyttäjä, 15.8.2010 11:46

Vastaukset

  2   0
Vahvistamaton käyttäjä

Mitä jos siirtyisit tuonne keskustelualueen puolelle keskustelemaan, tämä on tarkoitettu kysymyksille ja vastauksille.

15.8.2010 18:07
  0   0
Vahvistamaton käyttäjä

No eipä kai sit tartte , löysin suoran kontaktin tiimiin ja eikun odottamaan tai jos joku vois kertoa millä saan vanhan version takas eli 1.6.3 ,kun nyt on 1.7.4, ubuntu nääs kertoo uudemman olevan asennettu...

15.8.2010 13:58
  1   1
Vahvistamaton käyttäjä

jos et osaa vastaa niin älä valita , tämähän on kysymys johon haen vastausta... järki

15.8.2010 19:21
  0   0
apek (6155)

Kaatuuko ohjelma heti kun sen käynnistää, vai meneekö jonkin aikaa? Jos menee jonkin aikaa, niin kokeile poistaa Amazon plugin. Ilmeisesti se aiheuttaa kaatumisen.

Jos haluat vanhan Banshee version, niin voit poistaa (merkiste kokonaan poistettavaksi) nykyisen asennuksen pakettienhallinnan kautta (järjestelmä -> Ylläpito -> Synaptic- pakettienhallinta) ja asentaa sitten vanhan version tilalle.

15.8.2010 20:43
  0   1
Vahvistamaton käyttäjä

No ONKOS täällä yhtään linux taitajaa , vai onko ongelmaan odotettava seuraavaa versiota, nykyinen kun on 1.7.4...

15.8.2010 13:19

Ehdota parempaa vastausta

Voit osallistua myös täysin nimettömästi ilman käyttäjätunnusta.
Mikäli sinulla ei ole vielä AfterDawn-käyttäjätunnusta, syötä allaolevaan kaavakkeeseen toivomasi käyttäjätunnus sekä sähköpostiosoitteesi. Lähetämme sinulle jälkikäteen aktivointilinkin antamaasi sähköpostiosoitteeseen.

Mikäli sinulla on jo ennestään AfterDawn-käyttäjätunnus, kirjaudu sisään seuraavan välilehden kautta.

Kirjaudu sisään käyttäen AfterDawn -käyttäjätunnustasi tai sähköpostiosoitettasi.


Kysy.

150